Subject: Do NOT call North Dakota
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Tue, 15 Apr 2008 08:49:31 -0400

Josh,
I wanted to give you a quick reminder regarding the list (22K names) you are going to be calling on. Please make sure that none of the companies in the state of NORTH DAKOTA receive any calls.  I am not sure how many names may be in that list but make sure these get omitted from the call list all together.  Can you email me back to ensure that this has been done?  I need confirmation!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]